
/* ****************** 1칸 레이아웃  ****************** */

.layout_112459_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_112459_ > div:after {content:''; display:block; clear:both;}
.layout_112459_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112459_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_112460_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_112461_ {display:block; width:100%; height:20px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_112462_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_112462_ > div:after {content:''; display:block; clear:both;}
.layout_112462_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112462_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_112465_ {font-size:0;}
.title_112465_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_112465_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_112465_.style_top p {padding-top:10px;}
.title_112465_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_112465_.style_right p {padding-right:14px;}
.title_112465_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_112465_.style_bottom p {padding-bottom:12px;}
.title_112465_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_112465_.style_left p {padding-left:14px;}
.title_112465_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_112465_.style_circle1 p {padding-left:20px;}
.title_112465_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_112465_.style_circle2 p {padding-left:20px;}
.title_112465_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_112463_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_112463_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_112463_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_112463_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_112463_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_112463_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_112464_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_112464_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_112464_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_112464_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_112464_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_112464_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_112467_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_112467_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_112467_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_112467_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_112467_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_112467_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_112611_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_112611_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_112611_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_112611_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_112611_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_112611_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_139786_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_112466_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_113399_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_113399_ * {box-sizing:border-box;}
.img_ratio_113399_ a {display:block; text-decoration:none;}
.img_ratio_113399_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_113399_ {width:960px;}
}
@media \0screen{
	.img_ratio_113399_ {width:960px;}
}

/* ****************** 공백  ****************** */

.empty_line_112471_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_112471_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112471_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
